<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="GameIconView">
        <attr name="gameIconCornerRadius" format="dimension" />
        <attr name="gameIconBorderColor" format="color|reference" />
        <attr name="gameIconBorderWidth" format="dimension" />
        <attr name="gameIconFadeDuration" format="integer" />
        <attr name="gameIconOverlayColor" format="color|reference" />
        <attr name="gameIconRemoveCrevice" format="boolean" />
    </declare-styleable>
</resources>